.mapcover {
    background-image: url(/App_Themes/hsga/images/staticmap.png);
    background-position:center center;
    background-repeat:no-repeat; 
    position:absolute; 
    z-index:10; 
    padding: 0;
    height:500px;
    background-size:contain; 
    width:50%;
    background-color:white;
}

@media screen and (max-width: 767px) {
    .mapcover {
        background-image: url(/App_Themes/hsga/images/staticmap_mini.png);
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        z-index: 10;
        padding-left: 10px;
        height: 300px;
        background-size: contain;
        width: calc(100% - 30px);
        background-color:white;
    }
}
